<nav class="navbar" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item" href="https://bulma.io">
      <img src="https://bulma.io/images/bulma-logo.png" width="112" height="28">
    </a>

    <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
    </a>
  </div>

  <div id="navbarBasicExample" class="navbar-menu">
    <div class="navbar-start">
      <a class="navbar-item" href="/">
        Home
      </a>
    </div>

    <div class="navbar-end">
      <div class="navbar-item">
        <div class="buttons">
          <% if !current_user %>
            <%= link_to('Log in', new_user_session_path, :class => "button is-info") %>               
            <%= link_to('Sign up', new_user_registration_path, :class => "button is-primary") %> 
          <% end %>
          <% if current_user %>
            <%= link_to('Logout', destroy_user_session_path, method: :delete, :class => "button is-light") %>        
          <% end %>
        </div>
      </div>
    </div>
  </div>
</nav>